* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: #ffffff;
}

h1 {
    margin-top: 50px;
    font-size: 75px;
}

header {
    background-color: #2f4fb5;
    color: #ffffff;
    text-align: center;
    padding-top: 20px;
    height: 20vh;
}

 span {
    color: #8dd3ff;
}

main {
    margin-top: 50px;
}

.lijevo {
    width: 10%;
    padding: 20px;
    float: left;
    background: #2f55d4;
    color: #ffffff;
    padding: 20px;
    border-radius: 20px;
    margin-left: 70px;
    margin-right: 250px;
    margin-top: 10px;
    line-height: 2;
}

.slika {
    width: 50%;
    float: left;
    text-align: center;
    margin: 10px;
    margin-left: 600px;
    padding: 100px;
}

.slika img {
    width: 80%;
    display: block;
    margin: 0 auto;
    height: auto;

}

.navigacija {
    width: 10%;
    float: right;
    background: #9fb4e5;
    padding: 20px;
    border-radius: 20px;
    margin-right: 70px;
    text-align: center;
    line-height: 2.5;
}

.navigacija ul {
    list-style: none;
}

.navigacija li {
    margin: 15px 0;
}

.navigacija {
    text-decoration: underline;
    color: #ffffff;
}

nav a {
    color: #ffffff;
    text-decoration: none;
    font-size: 35px;
}

.donji-tekst {
    clear: both;
    margin: 20px;
    background-color: #2f55d4;
    color: #ffffff;
    padding: 20px;
    border-radius: 40px;
    text-align: center;
    margin-left: 470px;
    margin-right: 470px;
}

footer {
    text-align: center;
    padding: 20px;
    background: #2f4fb5;
}

footer p {
    color: #ffffff;
}